<?php
namespace App\Http\Controllers;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Input;
use Validator;
use Response;
use Redirect;
use Session;
use App\Verifikasisee_p;
use Illuminate\Support\Facades\DB;



class Verifikasisee_PController extends Controller {



    public function index() {
      $verifikasis_p = DB::table('verifikasi_pengunjung')->paginate(10);
      
        return view('seeverifikasiPengunjung.index',['verifikasis_p' => $verifikasis_p]);
    }

     

} 

